            em.diigoHighlight {
            text-align:inherit;
            text-decoration: inherit;
            line-height:inherit;
            font:inherit;
            color:inherit;
            display:inline;
            position:relative;
            }
            em.diigoHighlight.a.mouseOvered {
            background-color: #ffc62a !important;
            }
            em.diigoHighlight.b.mouseOvered, em.diigoHighlight.c.mouseOvered {
            border-bottom: solid 2px #ffc62a;
            }
            em.diigoHighlight.c {
            color: #000099;
            }
            em.diigoHighlight.c.mouseOvered {
            color: #ffc62a;
            }
            em.diigoHighlight.a.yellow {
            background-color: #FF9;
            }
            em.diigoHighlight.b.yellow, em.diigoHighlight.c.yellow {
            border-bottom: solid 2px #FF9;
            }
            img.diigoHighlight.yellow {/*image hi*/
            cursor: pointer;
            outline:2px solid #FF9;
            }
            em.diigoHighlight.a.blue {
            background-color: #ABD5FF;
            }
            em.diigoHighlight.b.blue, em.diigoHighlight.c.blue {
            border-bottom: solid 2px #ABD5FF;
            }
            img.diigoHighlight.blue {/*image hi*/
            cursor: pointer;
            outline:2px solid #ABD5FF;
            }
            em.diigoHighlight.a.green {
            background-color: #B2E57E;
            }
            em.diigoHighlight.b.green, em.diigoHighlight.c.green {
            border-bottom: solid 2px #B2E57E;
            }
            img.diigoHighlight.green {/*image hi*/
            cursor: pointer;
            outline:2px solid #B2E57E;
            }
            em.diigoHighlight.a.pink {
            background-color: #ffcccc;
            }
            em.diigoHighlight.b.pink, em.diigoHighlight.c.pink {
            border-bottom: solid 2px #ffcccc;
            }
            img.diigoHighlight.pink {/*image hi*/
            cursor: pointer;
            outline:2px solid #ffcccc;
            }
            img.diigoHighlight.mouseOvered {
            cursor: pointer;
            outline:2px solid #ffc62a;
            }
            div.diigotb-inline-cloud{
            position:fixed !important;
            width:440px !important;
            height:370px !important;
            left:0;top:0;
            background-color:#fef5c7 !important;
            z-index:9999999999 !important;
            display:none;
            -moz-border-radius:15px !important;
            }
            /*  capture*/
            #diigotb-upload-cover{
            /*background:transparent url(chrome://diigotb/skin/cover.png) repeat scroll 0 0;*/
            cursor:crosshair;
            height:100%;
            left:0;
            position:fixed;
            top:0;
            width:100%;
            z-index:99999;
            }
            #diigotb-upload-box{
            z-index: 190000;
            /*background: transparent url(chrome://diigotb/skin/cover.png) repeat scroll 0 0;*/
            border: 1px solid #fff;
            position: absolute;
            cursor: crosshair;
            }
            .diigotb-upload-result{
            z-index: 100000;
            /*background: url(chrome://diigotb/skin/temp.png);*/
            border: 1px solid #000;
            position:fixed;
            }
            /*highligh*/
            .diigoHighlight .diigoHighlightLabel sup {
            font:normal normal normal 8px/8px "lucida grande",tahoma,verdana,arial,sans-serif;
            text-decoration:none;
            background-color:inherit;
            cursor:default;
            }

            em.diigoHighlight.type_0.commented {
            padding-left:30px;
            }
            /*flo*/
            div.diigoHighlight.type_2 {
            position:absolute;
            width:29px;
            height:36px;
            text-align:center;
            /*background:transparent url('chrome://diigotb/skin/float_icon.png') no-repeat 50% 50%;*/
            z-index:9996;
            }
            div.diigoHighlight.type_2.mouseOvered {
            position:absolute;
            width:37px;
            height:31px;
            text-align:center;
            /*background:transparent url('chrome://diigotb/skin/float_icon.png') no-repeat;*/
            z-index:9996;
            }
            div.diigoHighlight.type_2 span {
            color:#000;
            font:bold 13px Arial, Helvetica, sans-serif;
            cursor: default;
            line-height: 37px;
            text-shadow: #fff 0 1px 0;
            }
            /*
            * html div.diigoHighlight.type_2{
            filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src="http://www.diigo.com/javascripts/webtoolbar/images/float_icon.png");
            overflow:hidden;
            background:none;
            }
        */
            div.diigoIcon.commented.TextIcon.diigoEdit{
            background-repeat:no-repeat !important;
            background-position:right !important;
            }
            div.diigoIcon.commented.ImageIcon.diigoEdit{
            background-repeat:no-repeat !important;
            background-position:right !important;
            }
            /*mouse over*/
            /*
            .diigoHighlight.id_190e5778b533dc0fa1b1660653a4f6f5 {outline: 2px dotted green !important;}
        */
            div.diigoIcon{
            cursor:pointer !important;
            margin: 0pt;
            padding: 0px 0px 0px 0px;
            position: absolute;
            display:none;
            width: 24px !important;
            z-index:999999;
            height: 23px !important;
            /*background: transparent url('chrome://diigotb/skin/edit-highlight.png') no-repeat left;*/
            }
            div.diigoIcon span{
            color:#000000;
            display:block;
            font-family:Helvetica,Arial,sans-serif;
            font-size:13px;
            font-weight:700;
            line-height:18px;
            text-align:center;
            text-shadow:0 1px 1px #FFFFFF;
            }
            div.diigoIcon.commented.ImageIcon{
            display:block !important;
            background-color: transparent !important;
            }
            div.diigoIcon:hover{
            background-background: transparent !important;
            background-repeat:no-repeat !important;
            background-position:right !important;
            }
            div.diigoIcon.commented.TextIcon{
            display:block !important;
            left:0;
            bottom:0;
            }
            /*Cli*/
            div.diigoClipVideo{
            float:left;
            height:16px;
            padding:0 16px 0 6px;
            background:#f5f5f5 url(chrome://diigotb/skin/toolbar-clip-bg.gif) no-repeat right 0;
            border:1px solid #ccc;
            border-bottom-width:0;
            font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
            z-index:999;
            position:absolute;
            }
            div.diigoClipVideo.clipped {
            background-position: right -32px; left: 717px; top: 135px;
            }
            div.diigoClipVideo span{
            font-weight:bold;
            font-size:10px;
            line-height:16px;
            text-decoration:underline;
            color:#03f;
            cursor:pointer;
            margin-right:6px
            }
            div.diigoClipVideo span:hover,div.diigoClipVideo span:active{
            color:#00f
            }
            em.diigoHighlight.a, em.diigoHighlight.b, em.diigoHighlight.c {
            border-bottom:0.5pt dashed Black;
            }
            /*image hi*/
            /*no inline c*/
            img.diigoHighlight {
            border:0.5pt dashed Black
            }
            /*flo*/
            div.diigoHighlight.type_2 {
            display:none
            }
            div.diigoHighlight.type_2 span {
            display:none
            }
            
            /**
            * Highlight style classes
            * .a background color
            * .b underline
            * .c underline + font color
        */

            em.diigoHighlight {
            text-align:inherit;
            text-decoration: inherit;
            line-height:inherit;
            font:inherit;
            color:inherit;
            display:inline;
            position:relative;
            }
            em.diigoHighlight.a.mouseOvered {
            background-color: #ffc62a !important;
            }
            em.diigoHighlight.b.mouseOvered, em.diigoHighlight.c.mouseOvered {
            border-bottom: solid 2px #ffc62a;
            }
            em.diigoHighlight.c {
            color: #000099;
            }
            em.diigoHighlight.c.mouseOvered {
            color: #ffc62a;
            }
            em.diigoHighlight.a.yellow {
            background-color: #FF9;
            }
            em.diigoHighlight.b.yellow, em.diigoHighlight.c.yellow {
            border-bottom: solid 2px #FF9;
            }
            img.diigoHighlight.yellow {/*image highl*/
            cursor: pointer;
            outline:2px solid #FF9;
            }
            em.diigoHighlight.a.blue {
            background-color: #ABD5FF;
            }
            em.diigoHighlight.b.blue, em.diigoHighlight.c.blue {
            border-bottom: solid 2px #ABD5FF;
            }
            img.diigoHighlight.blue {/*image highl*/
            cursor: pointer;
            outline:2px solid #ABD5FF;
            }
            em.diigoHighlight.a.green {
            background-color: #B2E57E;
            }
            em.diigoHighlight.b.green, em.diigoHighlight.c.green {
            border-bottom: solid 2px #B2E57E;
            }
            img.diigoHighlight.green {/*image highl*/
            cursor: pointer;
            outline:2px solid #B2E57E;
            }
            em.diigoHighlight.a.pink {
            background-color: #ffcccc;
            }
            em.diigoHighlight.b.pink, em.diigoHighlight.c.pink {
            border-bottom: solid 2px #ffcccc;
            }
            img.diigoHighlight.pink {/*image highl*/
            cursor: pointer;
            outline:2px solid #ffcccc;
            }
            img.diigoHighlight.mouseOvered {
            cursor: pointer;
            outline:2px solid #ffc62a;
            }
            div.diigotb-inline-cloud{
            position:fixed !important;
            width:440px !important;
            height:370px !important;
            left:0;top:0;
            background-color:#fef5c7 !important;
            z-index:9999999999 !important;
            display:none;
            -moz-border-radius:15px !important;
            }
            /*  capture im*/
            #diigotb-upload-cover{
            background:transparent url(chrome://diigotb/skin/cover.png) repeat scroll 0 0;
            cursor:crosshair;
            height:100%;
            left:0;
            position:fixed;
            top:0;
            width:100%;
            z-index:99999;
            }
            #diigotb-upload-box{
            z-index: 190000;
            background: transparent url(chrome://diigotb/skin/cover.png) repeat scroll 0 0;
            border: 1px solid #fff;
            position: absolute;
            cursor: crosshair;
            }
            .diigotb-upload-result{
            z-index: 100000;
            background: url(chrome://diigotb/skin/temp.png);
            border: 1px solid #000;
            position:fixed;
            }
            /*highlight l*/
            .diigoHighlight .diigoHighlightLabel sup {
            font:normal normal normal 8px/8px "lucida grande",tahoma,verdana,arial,sans-serif;
            text-decoration:none;
            background-color:inherit;
            cursor:default;
            }
            body.diigoHiPen.yellow{
            cursor:url(chrome://diigotb/skin/highlighter-orange.cur), text !important
            }
            body.diigoHiPen.blue{
            cursor:url(chrome://diigotb/skin/highlighter-blue.cur), text !important
            }
            body.diigoHiPen.green{
            cursor:url(chrome://diigotb/skin/highlighter-green.cur), text !important
            }
            body.diigoHiPen.pink{
            cursor:url(chrome://diigotb/skin/highlighter-pink.cur), text !important
            }
            em.diigoHighlight.type_0.commented {
            padding-left:30px;
            }
            /*float */
            div.diigoHighlight.type_2 {
            position:absolute;
            width:29px;
            height:36px;
            text-align:center;
            /*background:transparent url('chrome://diigotb/skin/float_icon.png') no-repeat 50% 50%;*/
            z-index:9996;
            }
            div.diigoHighlight.type_2.mouseOvered {
            position:absolute;
            width:37px;
            height:31px;
            text-align:center;
            /*background:transparent url('chrome://diigotb/skin/float_icon.png') no-repeat;*/
            z-index:9996;
            }
            div.diigoHighlight.type_2 span {
            color:#000;
            font:bold 13px Arial, Helvetica, sans-serif;
            cursor: default;
            line-height: 37px;
            text-shadow: #fff 0 1px 0;
            }
            /*
            * html div.diigoHighlight.type_2{
            filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src="http://www.diigo.com/javascripts/webtoolbar/images/float_icon.png");
            overflow:hidden;
            background:none;
            }
        */
            div.diigoIcon.commented.TextIcon.diigoEdit{
            background-repeat:no-repeat !important;
            background-position:right !important;
            }
            div.diigoIcon.commented.ImageIcon.diigoEdit{
            background-repeat:no-repeat !important;
            background-position:right !important;
            }
            /*mouse over ef*/
            /*
            .diigoHighlight.id_190e5778b533dc0fa1b1660653a4f6f5 {outline: 2px dotted green !important;}
        */
            div.diigoIcon{
            cursor:pointer !important;
            margin: 0pt;
            padding: 0px 0px 0px 0px;
            position: absolute;
            display:none;
            width: 24px !important;
            z-index:999999;
            height: 23px !important;
            /*background: transparent url('chrome://diigotb/skin/edit-highlight.png') no-repeat left;*/
            }
            div.diigoIcon span{
            color:#000000;
            display:block;
            font-family:Helvetica,Arial,sans-serif;
            font-size:13px;
            font-weight:700;
            line-height:18px;
            text-align:center;
            text-shadow:0 1px 1px #FFFFFF;
            }
            div.diigoIcon.commented.ImageIcon{
            display:block !important;
            background-color: transparent !important;
            }
            div.diigoIcon:hover{
            background-background: transparent !important;
            background-repeat:no-repeat !important;
            background-position:right !important;
            }
            div.diigoIcon.commented.TextIcon{
            display:block !important;
            left:0;
            bottom:0;
            }
            /*div.diigoIcon.commented.public{
            background: #FFFFFF url('chrome://diigotb/skin/public-annotation.png') no-repeat left;
            }
            div.diigoIcon.commented.private{
            background: #FFFFFF url('chrome://diigotb/skin/private-annotation.png') no-repeat left;
            }
            div.diigoIcon.commented.group{
            background: #FFFFFF url('chrome://diigotb/skin/group-annotation.png') no-repeat left;
            }*/
            /*Clip v*/
            div.diigoClipVideo{
            float:left;
            height:16px;
            padding:0 16px 0 6px;
            background:#f5f5f5 url(chrome://diigotb/skin/toolbar-clip-bg.gif) no-repeat right 0;
            border:1px solid #ccc;
            border-bottom-width:0;
            font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
            z-index:999;
            position:absolute;
            }
            div.diigoClipVideo.clipped {
            background-position: right -32px; left: 717px; top: 135px;
            }
            div.diigoClipVideo span{
            font-weight:bold;
            font-size:10px;
            line-height:16px;
            text-decoration:underline;
            color:#03f;
            cursor:pointer;
            margin-right:6px
            }
            div.diigoClipVideo span:hover,div.diigoClipVideo span:active{
            color:#00f
            }
            /*.diigolet input{
            font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
            font-size:9px;
         }*/
            
            em.diigoHighlight.a, em.diigoHighlight.b, em.diigoHighlight.c {
            border-bottom:0.5pt dashed Black;
            }
            /*image highl*/
            /*no inline comm*/
            img.diigoHighlight {
            border:0.5pt dashed Black
            }
            /*float */
            div.diigoHighlight.type_2 {
            display:none
            }
            div.diigoHighlight.type_2 span {
            display:none
            }
